body{
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	width: 1900px;
	height: 1080px;
	min-width: 1900px;
	min-height: 1080px;
	overflow: visible;
}

.ui-dialog {
	top: 67px !important;
}

.ui-widget-content, .ui-widget-content{
	background:none !important;
}

.ui-widget-overlay {
   background: #000000 !important;
   opacity: 0.75 !important;
}

#popup_dialog {
	display:block;
	background-color:#5ac9e6 !important;
	border:none !important;
	padding:26px 30px 25px 22px;
}

#popup_content {
	text-align: center;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 4px solid white;
}

.notinzip_content {
	padding-bottom: 128px;
}

.congrats_content {
	padding-bottom: 60px;
}

#popup_content h1 {
	color:#ffffff;
	margin-bottom:10px;
	font-size:60px;
	font-weight:bold;
	font-family:'Caveat', cursive;
}

.notinzip_content h1 {
	margin-top:120px;
}

.congrats_content h1 {
	margin-top:60px;
}

#popup_content .not-zip-p {
	margin: 10px 80px;
	font-size:17px;
}

#popup_content .congrats-p {
	margin:0 5px;
	font-size:12px;
	padding: 0 20px;
	font-weight: 600;
}

#popup_content .congrats-img {
	padding:10px;
	width:155px;
}

#popup_button{
	-webkit-appearance:none;
	opacity: 1;
	width: 140px;
	height: 35px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1.5px;
	color: white;
	background-color: #ffab63 !important; /* background color of GET STARTED NOW CTA */
	border: 1px solid #ffab63; /* border color for the form input fileds */
}

.notinzip_button {
	margin-top:15px;
}

.congrats_button {
	margin-top:65px;
}

.container .main-header {
	background-color: #ffffff;/*rgba(30, 125, 255, .8); background color for the header */
	height: 85px;
}

.container .main-header img{
	width: 170px;
	margin: 10px 0 0 130px;
}

.container .main-header span{
	float: right;
}

.container .main-header .main-header-span1 {
	font-weight:bold;
	font-family:'Caveat', cursive;
	color: #00acc8;
	font-size: 34px;
	padding: 8px 60px 0 0;
	margin-right:8%;
}

.container .main-header .main-header-span2 {
	margin-top: -42px;
	color: #000000;
	font-weight: 600;
	font-size: 30px;
	padding: 0 60px 0 0;
	margin-right:8%;
}

.container .main-content {
  height: 890px;
  padding: 0;
  width: 100%;
  background-color: #00acc8;
  display:block;
}

.container .main-content .left-content {
	background: url(../images/shower_base2.jpg) no-repeat;
	width: 45%;
  height: 890px;
  background-position: right;
  background-size: 135% 100%; /* changed from 100% 100% to show more detail in image */
  display:inline-block;
  float: left;
}

.container .main-content .right-content {
	width: 50%;
	height: 890px;
	background-color: #00acc8; /* background color for the form */
	display:inline-block;
}

.container .main-content .right-content .rc_header{
	font-size: 65px;
	font-weight: 600;
	margin: 10px 0 0 50px;
	color:#ffffff;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 2px;
}

.container .main-content .right-content .onelineheader{
	display: none;
}

.container .main-content .right-content .secondlineheader{
	margin-top: -15px;
}

.container .main-content .right-content .rc_subheader{
	font-size: 30px;
	font-weight:400;
	margin: 0 0 -5px 50px;
	color: #ffffff;
	font-family: 'Raleway', sans-serif;
}

.container .main-content .right-content .rc_heading_div .offbanner2{
	display: none;
}

.container .main-content .right-content .rc_limited {
	font-family:'Caveat', cursive;
	font-size:34px;
	font-weight:600;
	margin: 5px 0 0 36px;
	color:#282e37;
}

.container .main-content .right-content .rc_dollaroff {
	font-size: 80px;
	margin: -30px 0 0 36px;
	color: #ffffff;
}

.container .main-content .right-content .laptop_size_financing {
	display: none;
}

.container .main-content .right-content sup {
	font-size: 42px;
}

.container .main-content .right-content span {
	text-align: left;
}

.container .main-content .right-content .finance_img {
	width:195px;
	margin-top:-140px;
	position: relative;
	margin-left:10px;
	top:-10px;
}

.container .main-content .right-content form {
	margin: 0 0 0 6px;
	font-size: 12px;
	width: 68%;
	padding: 10px 12px 10px 13px;
	position: relative;
	display: inline-block;
	text-align: center;
	background-color: #0089a0;
}

.container .main-content .right-content #form_container {
	position:relative;
	display:inline-block;
	margin-top: 13px;
	margin-left: 32px;
}

.container .main-content .right-content #form_container .form_aboutus{
	width:19.5%;
	vertical-align: top;
}

.container .main-content .right-content #form_container .form_header {
	margin: 5px 0.5% 15px 0.5%;
	color: #282e37;
	background-color: #b5ff94;
	padding: 6px 0px;
	font-family: 'Raleway', sans-serif;
}

.container .main-content .right-content #form_container .form_break {
	display:none;
}

.container .main-content .right-content input {
	width: 44%;
	height: 15px;
	border: 1px solid #e4e4e4; /* border color for the form input fileds */
	padding: 12px;
	background-color: white !important; /* background color for the form input fields*/
	margin-bottom: 10px;
}

.container .main-content .right-content .odd_input {
  margin-right: 7px;
}

.container .main-content .right-content #email {
	width: 94.5% !important;
}

.container .main-content .right-content .formsubmit_div {
	position:relative;
	display:inline-block;
	float:left;
	margin-left: 3px;
}

.container .main-content .right-content .no_obligation_div {
	position:relative;
	display:inline-block;
	vertical-align:middle;
}

.container .main-content .right-content #formsubmit {
	-webkit-appearance:none;
	opacity: 1;
	width: 100%;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: 1px;
	color: white;
	background-color: #f79420 !important; /* background color of GET STARTED NOW CTA */
	margin: 0;
	padding: 10px 10px 42px 10px;
	border: 1px solid #f79420; /* border color for the form input fileds */
	font-family: 'Lato', sans-serif;
}

.container .main-content .right-content .no_obligation{
	width: 206px;
  margin-left: 0px;
  padding-top: 5px;
}

.container .main-content .right-content .formdisclaim {
	font-size: 10px;
	color: #ffffff; /* font color of form disclaimer */
	text-align: left;
}

.container .main-content .right-content .formdisclaim p{
	margin: 2px 0 1px 0;
	font-family: 'Poppins', sans-serif;
}

.container .main-content .right-content .restrictions {
	margin-top: 2px;
	margin-left: 189px;
	font-style:italic;
	color:#ffffff;
	font-size:12px;
}

.container .main-content .right-content .orange_finance_div {
	position:absolute;
	display:inline-block;
	vertical-align:top;
	margin-top:180px;
}

.container .main-content .right-content .orange_financing {
	width: 220px;
	display:inline-block;
}

.detail-content{
	background: url(../images/classic_bath2.jpg) no-repeat;
	width: 100%;
  height: 750px;
  background-position: center;
  background-size: 100% 130%; /* changed from 100% 100% to show more detail in image */
  display:block;
  border-top: 8px solid #ffffff;
  clear: both;
}

.detail-content img {
	width: 300px;
	margin-left: 17%;
}

.detail-content .restrictions {
	margin-top: -22px;
	margin-left: 40%;
	font-style: italic;
	color: #ffffff;
	font-size: 12px;
}

.checklist-content {
	background-image: -webkit-linear-gradient(-50deg, #f0eeef, #a4999a);
	width: 100%;
  height: 640px;
  background-position: center;
  background-size: 100% 100%; /* changed from 100% 100% to show more detail in image */
  display:block;
  border-top: 8px solid #ffffff;
  clear: both;
}

.checklist-content .left-content {
	margin: 4% 0 0 12%;
	float: left;
}
.checklist-content .left-content h1 {
	font-size: 54px;
	font-weight: 600;
	margin: 0;
	color:#282e37;
	font-family: 'Raleway', sans-serif;
}

.checklist-content .left-content .p-checklist {
	margin: 10px 0 10px 5px;
	font-size: 35px;
	font-family: 'Raleway', sans-serif;
}

.checklist-content .left-content .p-checklist:first-of-type {
	margin-top:	20px;
}

.checklist-content .left-content .p-checklist img {
	width: 40px;
	margin-right: 10px;
}

.checklist-content .left-content .p-checklist span {
	font-weight:300 !important;
}

.checklist-content .left-content div {
	position: relative;
	display: inline-block;
	margin: 10px 0 0 0;
}

.checklist-content .left-content div a {
	font-size: 30px;
	text-decoration: none;
	font-weight:600;
	color:#ffffff;
	padding:10px 20px;
	background-color:#f79420;
	display:inline-block;
	font-family: 'Lato', sans-serif;
}

.checklist-content .left-content div p {
	font-style:italic;
	color:#282e37;
	font-size:12px;
}

.checklist-content .right-content {
	margin-top: 2%;
	float:right;
	margin-right: 15%;
}

.checklist-content .right-content .lto_finance{
	float:left;
}

.checklist-content .right-content .cl_bci_aboutus{
	margin-top:15%;
}

.container .footer {
	display: block;
}

.container .footer .disclaimer {
	height: 10%;
	clear: both;
  overflow: hidden;
  color: #646464;/* font color of footer disclaimer */
  background-color: #ffffff; /* background color of footer disclaimer */
	font-size: 13px;
	font-style: italic;
	padding: 1% 9%;
	line-height: 1.5em;
}

.footer .copyright {
  color: #646464; /* font color of footer disclaimer */
  background-color: #ffffff; /* background color of footer copyright  */
	font-style: normal;
	font-size: 12px;
}

.footer .copyright br {
	display: none;
}

.footer .copyright a {
  color: #646464; /* font color of footer disclaimer */
  background-color:#ffffff; /* background color of footer copyright  */
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.afterformsubmit{
	font-family: 'Caveat', cursive;
	font-size: 55px;
	font-weight: 600;
	margin: -12px 0 0 0;
	color: #fff;
}

.afterformsubmitsmall{
	font-weight: 400;
	font-size: 16px;
	color: #282e37;
}

.formdiv{
	padding: 110px 20px !important;
	text-align: center;
}


/* START OF MEDIA QUERIES */
@media screen and (min-width:1611px) and (max-width:1650px){
	.container .main-content .right-content #formsubmit {
	  font-size: 24px;
	}

	.container .main-content .right-content .formsubmit_div {
	  margin-left: 1px;
	}

	.container .main-content .right-content .no_obligation {
	  width: 196px;
	}
}


@media screen and (min-width:1501px) and (max-width:1610px){
	body{
		width: 1600px;
		height: 900px;
		min-width: 1600px;
		min-height: 900px;
	}

	.container .main-content {
    height: 850px;
	}
	.container .main-content .left-content {
    height: 850px;
	}
	.container .main-content .right-content {
    height: 850px;
	}

	.container .main-content .right-content .rc_heading_div .offbanner {
    display: none;
	}
	.container .main-content .right-content .rc_heading_div .offbanner2 {
	  display: block;
	}

	.container .main-content .right-content .formsubmit_div {
    margin-left: 5px;
	}

	.container .main-content .right-content input {
	  width: 43%;
	}

	.container .main-content .right-content #email {
	  width: 92.5% !important;
	}

	.container .main-content .right-content #form_container {
	  margin-left: 15px;
	}

	.container .main-content .right-content #form_container .form_aboutus {
	  width: 24%;
	}

	.container .main-content .right-content form {
    width: 70%;
    padding: 10px 12px 10px 13px;
	}

	.container .main-content .right-content #formsubmit {
		padding: 10px 10px 39px 10px;
		font-size: 24px;
	}

	.container .main-content .right-content .no_obligation {
		margin-left: 8px;
 		width: 100%;
	}

	.container .main-content .right-content .formdisclaim {
	  padding: 0 1%;
	}

	.container .main-content .right-content .restrictions {
	  margin-left: 200px;
	}

	.checklist-content .left-content {
    margin: 5% 0 0 11%;
    float: left;
	}

	.checklist-content .right-content {
	    margin-top: 2%;
	    margin-right: 6%;
	}

	.checklist-content .right-content .bottom_right_half {
		width: 90%;
	}

}

@media screen and (max-width:1500px){
	body{
		width: 1466px;
		height: 900px;
		min-width: 1475px;
		min-height: 900px;
	}

	.container .main-content {
    height: 885px;
	}
	.container .main-content .left-content {
    height: 885px;
	}
	.container .main-content .right-content {
    height: 885px;
	}

	.container .main-content .right-content .rc_heading_div .offbanner{
		display:none;
	}

	.container .main-content .right-content .rc_heading_div .offbanner2{
		display:block;
	}

	.container .main-content .right-content #form_container {
		margin-left: 10px;
	}

	.container .main-content .right-content #form_container .form_aboutus{
		width:27%;
	}

	.container .main-content .right-content input {
		width: 42%;
	}

	.container .main-content .right-content #email {
		width: 93% !important;
	}

	.container .main-content .right-content .formsubmit_div {
	  margin-left: 2px;
	}

	.container .main-content .right-content form {
	  width: 65%;
	}

	.container .main-content .right-content #formsubmit {
		font-size: 19px;
		padding: 10px 10px 34px 10px;
	}

	.container .main-content .right-content .no_obligation{
		width: 175px;
	}

	.container .main-content .right-content .formdisclaim {
	  padding: 0 1%;
	}

	.container .main-content .right-content .restrictions {
		margin-left: 204px;
	}

	.checklist-content .left-content {
    margin: 5% 0 0 6%;
	}

	.checklist-content .right-content {
    margin: 3% 4% 0 0;
	}

} /*end of max media query 1475px */

@media screen and (max-width:1366px){
	body{
		width: 1366px;
		height: 768px;
		min-width: 1366px;
		min-height: 768px;
	}

	.container .main-content .right-content .finance_img {
    width: 180px;
	}

	.container .main-content .right-content #form_container .form_aboutus {
	  width: 29%;
	}

	.container .main-content .right-content form {
	  width: 65%;
	}

	.container .main-content .right-content input {
	  width: 42%;
	}

	.container .main-content .right-content #email {
	  width: 92% !important;
	}

	.container .main-content .right-content .formsubmit_div {
    margin-left: 4px;
	}

	.container .main-content .right-content #formsubmit {
    font-size: 17px;
    padding: 10px 10px 32px 10px;
	}

	.container .main-content .right-content .no_obligation {
	  margin-left: 5px;
		width: 165px;
	}

	.checklist-content {
    height: 590px;
	}

	.checklist-content .left-content {
	  margin: 5% 0 0 9%;
	}

	.checklist-content .left-content h1 {
	  font-size: 46px;
	}

	.checklist-content .left-content .p-checklist {
    font-size: 25px;
	}

	.checklist-content .right-content {
     margin: 4% 2% 0 0;
	}

	.checklist-content .right-content .lto_finance {
    width: 65%;
	}

	.checklist-content .right-content .cl_bci_aboutus {
	  width: 21%;
	}

}

@media screen and (min-width:1025px) and (max-width:1280px) {
	body{
		width: 1280px;
		height: 800px;
		min-width: 1280px;
		min-height: 800px;
	}

	.container .main-header img{
		margin: 5px 0 0 60px;
	}

	.container .main-header .main-header-span2 {
	  margin-top: -35px;
	}

	.container .main-content {
	  height: 815px;
	  padding: 0;
	  width: 100%;
	  background-color: #00acc8;;
	  display:block;
	}

	.container .main-content .left-content {
	  height: 815px;
	  background-position: 82% 0%;
	  background-size: 160% 100%; /* changed from 100% 100% to show more detail in image */
	}

	.container .main-content .right-content {
	  height: 815px;
		width: 52%;
	}

	.container .main-content .right-content .rc_header{
		font-size:48px;
	}

	.container .main-content .right-content .rc_subheader{
		font-size: 25px;
	}

	.container .main-content .right-content .rc_heading_div .offbanner2 {
	  width: 100%;
	}

	.container .main-content .right-content #form_container .form_aboutus {
	  width: 30.5%;
	}

	.container .main-content .right-content #form_container {
	  margin-top: 8px;
	}

	.container .main-content .right-content form {
	  margin: 0 0% 0% 1%;
		width: 63%;
	}

	.container .main-content .right-content input {
	  width: 42%;
	}

	.container .main-content .right-content #email {
	  width: 92.5% !important;
	}

	.container .main-content .right-content .formsubmit_div {
    margin-left: 2px;
	}

	.container .main-content .right-content #formsubmit {
    font-size: 16px;
    padding: 10px 10px 30px 10px;
	}

	.container .main-content .right-content .no_obligation {
    width: 160px;
    margin-left: 5px;
    margin-top: -5px;
	}

	.detail-content{
	  height: 744px;
	}

	.detail-content img {
		margin-left: 220px;
	}

	.detail-content .restrictions {
		margin-left: 540px;
	}

	.checklist-content {
	  height: 550px;
	}

	.checklist-content .left-content {
    margin: 5% 0 0 9%;
	}

	.checklist-content .left-content h1 {
		font-size:48px;
		margin:0;
	}

	.checklist-content .left-content .p-checklist {
		margin: 10px 0 10px 10px;
		font-size: 22px;
	}

	.checklist-content .left-content .p-checklist img {
		width:28px;
	}

	.checklist-content .left-content div a {
		font-size:22px;
	}

	.checklist-content .right-content {
    margin-top: 5%;
    margin-right: -5%;
	}

	.checklist-content .right-content .lto_finance {
	  width: 59%;
	}

	.checklist-content .right-content .cl_bci_aboutus {
    margin-top: 11%;
    width: 20%;
	}

	.container .footer .disclaimer {
		margin-bottom: 20px;
	}

	.footer .copyright a {
		font-size: 12px;
	}
} /* end of @media max-width: 1280px  */

@media screen and (min-width:769px) and (max-width:1024px) {
	body{
		width: 1024px;
		height: 768px;
		min-width: 1024px;
		min-height: 768px;
	}

	.container .main-content {
    padding-left: 0px;
		height: 835px;
	}

	.container .main-header img {
		margin: 10px 0 0 5px;
	}

	.container .main-header .main-header-span2 {
	  margin-top: -38px;
	}

	.container .main-content .left-content {
		display:none;
	}

	.container .main-content .right-content {
		width:100%;
		height: 835px;
	}

	.container .main-content .right-content .rc_header {
	  margin-left: 72px;
		letter-spacing: 0px;
	}

	.container .main-content .right-content .rc_subheader {
	  margin: 0 0 -5px 72px;
	}

	.container .main-content .right-content .rc_heading_div .offbanner {
		display:block;
		width: 100%;
	}

	.container .main-content .right-content .rc_heading_div .offbanner2 {
	  display:none;
	}

	.container .main-content .right-content #form_container {
	  margin-top: 8px;
		margin-left: 67px;
	}

	.container .main-content .right-content #form_container .form_aboutus {
	  width: 18.5%;
	}

	.container .main-content .right-content form {
	  width: 70%;
	}

	.container .main-content .right-content input {
	  width: 45%;
	}

	.container .main-content .right-content #email {
	  width: 95% !important;
	}

	.container .main-content .right-content .formsubmit_div {
	  margin-left: 2px;
	}

	.container .main-content .right-content #formsubmit {
    width: 320px;
	}

	.container .main-content .right-content .no_obligation {
    margin-left: .55px;
	}

	.container .main-content .right-content .restrictions {
	  margin-left: 290px;
	}

	.detail-content {
    height: 557px;
    background-size: 100% 100%;
	}

	.detail-content img {
    width: 225px;
	}

	.detail-content .restrictions {
		font-size: 10px;
	}

	.checklist-content {
		height: 395px;
	}

	.checklist-content .left-content {
    margin: 5% 0 0 9%;
	}

	.checklist-content .left-content h1 {
    font-size: 32px;
	}

	.checklist-content .left-content .p-checklist img {
    width: 25px;
    vertical-align: bottom;
	}

	.checklist-content .left-content .p-checklist {
    margin: 5px 0 5px 10px;
    font-size: 16px;
	}

	.checklist-content .left-content .p-checklist:first-of-type {
    margin-top: 10px;
	}

	.checklist-content .left-content div a {
    font-size: 19px;
	}

	.checklist-content .left-content div p {
    font-size: 10px;
		margin-top: 5px;
	}

	.checklist-content .right-content {
    margin: 3% -11% 0 0;
	}

	.checklist-content .right-content .lto_finance {
	  width: 48%;
	}

	.checklist-content .right-content .cl_bci_aboutus{
		width:16%;
		margin-top:9%;
	}

	.container .footer .disclaimer {
    font-size: 10px;
    padding: 2% 5%;
		margin-bottom: 10px;
	}

	.footer .copyright {
    font-size: 10px;
	}

	.footer .copyright a {
    font-size: 10px;
	}
} /* end of @media max-width: 1024px  */

@media screen and (min-width:769px) {
	.checklist-content .right-content .bottom_right_half_small {
		display:none;
	}
}

@media screen and (min-width:415px) and (max-width:768px) {
	body{
		width: 768px;
		height: 1024px;
		min-width: 768px;
		min-height: 1024px;
	}

	#popup_dialog {
		width:710px !important;
	}

	.container .main-header .main-header-span2 {
	  margin-top: -26px;
	}

	.container .main-header img {
		width: 140px;
		margin: 7px 0 0 5px;
	}

	.container .main-content .left-content {
		display:none;
	}

	.container .main-content {
		width:100%;
		height: 850px;
	}

	.container .main-content .right-content {
		width:100%;
		height: 850px;
	}

	.container .main-content .right-content #form_container .form_aboutus {
	  width: 25.5%;
	}

	.container .main-content .right-content #form_container {
	    margin-left: 20px;
	}

	.formdiv{
		padding: 100px 20px !important;
		text-align: center;
	}

	.container .main-content .right-content #form_container {
	  margin-top: 8px;
	}

	.container .main-content .right-content form {
	  width: 67%;
	}

	.container .main-content .right-content input {
	  width: 43%;
	}

	.container .main-content .right-content #email {
		width: 93% !important;
	}

	.container .main-content .right-content .formsubmit_div {
    margin-left: 2px;
	}

	.container .main-content .right-content .no_obligation {
    margin-left: 23px;
	}

	.container .main-content .right-content .rc_dollaroff {
		font-size:90px;
		display: inline;
		vertical-align: top;
		margin:-10px 0 0 36px;
	}

	.container .main-content .right-content .laptop_size_financing {
		position: relative;
		display: inline-block;
		margin-left: 65px;
		margin-top: -75px;
	}

	.container .main-content .right-content .ls_orange_fin {
		width: 175px;
	}

	.container .main-content .right-content .orange_finance_div {
    display: none;
}
	.detail-content {
    height: 557px;
    background-size: 100% 100%;
	}

	.detail-content img {
    width: 225px;
    margin-left: 95px;
	}

	.detail-content .restrictions {
    margin-left: 330px;
		font-size: 10px;
	}

	.checklist-content {
		height: 375px;
	}

	.checklist-content .left-content {
    margin: 7% 0 0 7%;
	}

	.checklist-content .left-content h1 {
    font-size: 28px;
	}

	.checklist-content .left-content .p-checklist img {
    width: 25px;
    vertical-align: bottom;
	}

	.checklist-content .left-content .p-checklist {
    margin: 5px 0 5px 10px;
    font-size: 15px;
	}

	.checklist-content .left-content .p-checklist:first-of-type {
    margin-top: 10px;
	}

	.checklist-content .left-content div a {
    font-size: 18px;
	}

	.checklist-content .left-content div p {
    font-size: 10px;
		margin-top: 5px;
	}

	.checklist-content .right-content {
    margin: 8% -3% 0 0;
		width: 50%;
	}

	.checklist-content .right-content .lto_finance {
	  width: 61%;
	}

	.checklist-content .right-content .cl_bci_aboutus{
		width: 21%;
		margin-top:11%;
	}

	.container .footer .disclaimer {
    font-size: 10px;
    padding: 2% 5%;
		margin-bottom: 10px;
	}

	.footer .copyright {
    font-size: 10px;
	}

	.footer .copyright a {
    font-size: 10px;
	}
} /* end of @media max-width: 768px  */

@media screen and (min-width:415px){
	.container .main-content .right-content #form_container .form_aboutus_mobile {
		display: none;
	}
	.checklist-content .right-content .cl_aboutus_mobile {
	  display: none;
	}
}

@media screen and (max-width:414px){
	body{
		width: 414px;
		height: 736px;
		min-width: 414px;
		min-height: 736px;
	}

	.container .main-content .right-content #form_container .form_aboutus {
		display: none;
	}
	.container .main-content .right-content #form_container .form_aboutus_mobile {
		display: block;
	}

	.checklist-content .right-content .cl_bci_aboutus {
	  display: none;
	}

	.checklist-content .right-content .cl_aboutus_mobile {
	  display: block;
		width: 77%;
		margin-left: 11%;
	}

	.checklist-content .right-content .lto_finance {
	  margin-left: 18%;
	}
}

@media screen and (min-width:376px) and (max-width:414px) {
	.ui-dialog{
	 top: 0px !important;
	}

	#popup_dialog {
		width:352px !important;
	}

	#popup_content .not-zip-p {
			margin: 50px 38px;
	}

	/* remove breakpoints in not zip dialog */
	.mobile_view {
		display:none;
	}

	#popup_content h1 {
			font-size: 50px;
	}

	.container .main-header {
    height: 55px;
	}

	.container .main-header img {
		width: 120px;
		margin: 7px 0 0 5px;
	}

	.container .main-header .main-header-span1 {
    font-size: 20px;
    padding: 4px 17px 0 0;
	}

	.container .main-header .main-header-span2 {
    margin-top: -33px;
    font-size: 15px;
    padding: 2px 15px 0 0;
	}

	.container .main-content {
    height: 1024px;
	}

	.container .main-content .right-content .rc_heading_div .offbanner2 {
    width: 100%;
	}

	.container .main-content .left-content {
		display: none;
	}

	.container .main-content .right-content #form_container .form_aboutus_mobile {
		width: 95%;
		margin: 0 0 10px 5px;
	}

	.container .main-content .right-content {
		width: 100%;
	}

	.afterformsubmit{
		font-size: 45px;
	}

	.afterformsubmitsmall{
		font-size: 14px;
	}

	.formdiv{
		padding: 110px 20px !important;
		text-align: center;
	}

	.container .main-content .right-content .rc_heading_div {
		margin-top: 15px;
	}

	.container .main-content .right-content .rc_header {
    font-size: 34px;
    margin: -5px 0 0 30px;
	}

	.container .main-content .right-content .rc_subheader {
		font-size: 18px;
    margin: 5px 0 -5px 36px;
	}

	.container .main-content .right-content .rc_limited {
    font-size: 29px;
    margin: 10px 0 0 36px;
	}

	.container .main-content .right-content .rc_dollaroff {
    font-size: 72px;
    margin: -12px 0 0 36px;
	}

	.container .main-content .right-content sup {
    font-size: 40px;
	}

	.container .main-content .right-content #form_container {
    margin-top: 10px;
	}

	.container .main-content .right-content form {
    width: 89%;
	}

	.container .main-content .right-content #form_container .form_header {
    margin-top: 0;
    margin-bottom: 15px;
    text-align: center;
	}

	.container .main-content .right-content #form_container .form_break {
		display:block;
	}

	.container .main-content .right-content input {
  	width: 92%;
    margin-right: 0px;
	}
	.container .main-content .right-content .odd_input {
	  margin-right: 0px;
	}

	.container .main-content .right-content #email {
    width: 92% !important;
	}

	.container .main-content .right-content .formsubmit_div {
	  margin-left: 2px;
		margin-bottom: 10px;
  	width: 99%;
	}

	.container .main-content .right-content .no_obligation_div {
    display: none;
	}

	.container .main-content .right-content .orange_financing {
		display: none;
	}

	.container .main-content .right-content .restrictions {
    margin-top: 5px;
    margin-left: 10px;
	}

	.detail-content {
		height: 645px;
		background: none;
		background-size: 100% 100%;
		background-color: #282e37;
	}

	.detail-content img {
    width: 260px;
    margin-left: 19%;
	}

	.detail-content .restrictions {
		display:none;
	}

	.checklist-content {
		height: 700px;
	}

	.checklist-content .left-content {
		margin: 40px 0 0 15px;
	}

	.checklist-content .left-content h1 {
		font-size: 27px;
		margin: 0 0 0 30px;
	}

	.checklist-content .left-content .p-checklist img {
		width: 22px;
		vertical-align: bottom;
	}

	.checklist-content .left-content .p-checklist {
		margin: 5px 30px;
		font-size: 15px;
	}

	.checklist-content .left-content .p-checklist:first-of-type {
		margin-top: 10px;
	}

	.checklist-content .left-content div {
  	margin: 10px 0 0 30px;
	}

	.checklist-content .left-content div a {
		font-size: 18px;
		width: 270px;
		text-align: center;
	}

	.checklist-content .left-content div p {
		font-size: 10px;
		margin-top: 10px;
	}

	.checklist-content .right-content {
		margin-top: 15px;
		margin-right: 2%;
	}

	.checklist-content .right-content .bottom_right_half {
		display: none;
	}

	.checklist-content .right-content .bottom_right_half_small {
		display: block;
		width: 95%;
	}

	.container .footer .disclaimer {
		font-size: 10px;
		padding: 2% 5%;
		margin-bottom: 10px;
	}

	.footer .copyright {
		font-size: 10px;
	}

	.footer .copyright br {
		display:block;
	}

	.footer .copyright a {
		font-size: 10px;
	}
}/* end of @media max-width: 414px  */

@media screen and (max-width:375px) {
	body{
		width: 375px;
		height: 812px;
		min-width: 375px;
		min-height: 812px;
	}

	.ui-dialog{
	 top: 0px !important;
	}

	#popup_dialog {
		width:315px !important;
	}

	#popup_content .not-zip-p {
			margin: 50px 38px;
	}

	/* remove breakpoints in not zip dialog */
	.mobile_view {
		display:none;
	}

	#popup_content h1 {
			font-size: 45px;
	}

	.container .main-header {
    height: 55px;
	}

	.container .main-header img {
		width: 120px;
		margin: 7px 0 0 5px;
	}

	.container .main-header .main-header-span1 {
    font-size: 19px;
    padding: 5px 12px 0 0;
	}

	.container .main-header .main-header-span2 {
    margin-top: -32px;
    font-size: 15px;
    padding: 0 9px 0 0;
	}

	.container .main-content {
    height: 1005px;
	}

	.container .main-content .left-content {
		display: none;
	}

	.container .main-content .right-content {
		width: 100%;
	}

	.container .main-content .right-content .rc_heading_div {
		margin-top: 15px;
	}

	.container .main-content .right-content .rc_header {
    font-size: 30px;
    margin: -5px 0 0 20px;
	}

	.container .main-content .right-content .rc_subheader {
		font-size: 16px;
    margin: 5px 0 -5px 21px;
	}

	.container .main-content .right-content .rc_heading_div .offbanner2 {
    width: 100%;
	}

	.container .main-content .right-content #form_container {
    margin-top: 10px;
	}

	.container .main-content .right-content #form_container .form_aboutus_mobile {
    width: 97%;
		margin-bottom:10px;
	}

	.container .main-content .right-content form {
		margin: 0;
    width: 90%;
	}

	.container .main-content .right-content #form_container .form_header {
    margin-top: 0;
    margin-bottom: 15px;
    text-align: center;
	}

	.container .main-content .right-content #form_container .form_break {
		display:block;
	}

	.container .main-content .right-content input {
    width: 92%;
    margin-right: 0px;
	}

	.container .main-content .right-content .odd_input {
    margin-right: 0;
	}

	.container .main-content .right-content .formsubmit_div {
	  margin-left: 0px;
	  margin-bottom: 10px;
		width: 100%;
	}

	.container .main-content .right-content #formsubmit {
    width: 100%;
	}

	.container .main-content .right-content .no_obligation_div {
    display: none;
	}

	.container .main-content .right-content .restrictions {
    margin-top: 5px;
    margin-left: 5px;
		font-size: 11px;
	}

	.detail-content {
		height: 645px;
		background: none;
		background-size: 100% 100%;
		background-color: #282e37;
	}

	.detail-content img {
    width: 260px;
    margin-left: 16%;
	}

	.detail-content .restrictions {
		display:none;
	}

	.checklist-content {
		height: 700px;
	}

	.checklist-content .left-content {
		margin: 40px 0 0 3px;
	}

	.checklist-content .left-content div{
		margin: 10px 0 0 30px
	}

	.checklist-content .left-content h1 {
		font-size: 27px;
		margin: 0 0 0 30px;
	}

	.checklist-content .left-content .p-checklist img {
		width: 22px;
		vertical-align: bottom;
	}

	.checklist-content .left-content .p-checklist {
		margin: 5px 30px;
		font-size: 15px;
	}

	.checklist-content .left-content .p-checklist:first-of-type {
		margin-top: 10px;
	}

	.checklist-content .left-content div a {
		font-size: 18px;
		width: 270px;
		text-align: center;
	}

	.checklist-content .left-content div p {
		font-size: 10px;
		margin-top: 10px;
	}

	.checklist-content .right-content {
		margin-top: 15px;
		margin-right: -7%;
	}

	.checklist-content .right-content .cl_aboutus_mobile {
	  margin-left: 9%;
	}

	.checklist-content .right-content .lto_finance {
	  margin-left: 15%;
	}

	.container .footer .disclaimer {
		font-size: 10px;
		padding: 2% 5%;
		margin-bottom: 10px;
	}

	.footer .copyright {
		font-size: 10px;
	}

	.footer .copyright br {
		display:block;
	}

	.footer .copyright a {
		font-size: 10px;
	}
}/* end of @media max-width: 375px  */

@media screen and (max-width:360px){
	body{
		width: 360px;
		height: 740px;
		min-width: 360px;
		min-height: 740px;
	}
	#popup_dialog {
		width:302px !important;
	}

	.container .main-content {
	  height: 1010px;
	}

	.container .main-content .right-content input {
	  width: 90%;
	}

	.container .main-content .right-content #email {
	  width: 90% !important;
	}

	.container .main-content .right-content #formsubmit {
	  width: 99%;
	}

	.container .main-content .right-content .restrictions {
    margin-left: 3px;
	}

	.checklist-content .left-content {
	  margin: 40px 0 0 -4px;
	}

	.checklist-content .right-content {
	  margin-right: -10%;
	}

	.checklist-content .right-content .cl_aboutus_mobile {
	  margin-left: 7%;
	}

}/* end of @media max-width: 360px  */

@media screen and (max-width:320px){
	body{
		width: 320px;
		height: 568px;
		min-width: 320px;
		min-height: 568px;
	}
	.container .main-header .main-header-span1 {
	  font-size: 16px;
	}

	.container .main-content {
	  height: 1020px;
	}

	.container .main-content .right-content .restrictions {
	  font-size: 10px;
    margin-left: -5px;
	}

}/* end of @media max-width: 320px  */
